<?php
	include_once('config.php'); /*  
    if(isset($_SESSION['custId'])) 
    {
          header("Location: ".ROOTPATH."/");
         die;
    }  */
	

 
	
		 
    
    if(isset($_POST['submitLogin']))
    {     
        $stmt=$conn->prepare("select * from  pw__usr where ph_no=:ph_no and passwprd=:passwprd ");      
        $stmt->bindValue(':ph_no',$_POST['ph_no'], PDO::PARAM_STR);  
        $stmt->bindValue(':passwprd',$_POST['passwprd'], PDO::PARAM_STR);  
        $stmt->execute();
		 
        if( $stmt->rowCount() > 0)
        {   
             $starlineRT = $stmt->fetch(PDO::FETCH_OBJ);    
			 $_SESSION['custId'] = $starlineRT->cust_id;
			 header("Location:  ".ROOTPATH."/ ");
			 die;
        }   
    }


include_once("view/login.php");
?>
